/* CSS Document */
/*トップのナビゲーション*/
#naviTop {
background-color:#FFFFFF;
height:30px;
margin:0 0 0 2px;
width:795px;
float:left;
}
#naviTop ul {
list-style-type:none;
margin:0;
padding:0;
}
#naviTop li {
display:inline;
float:left;
margin:0 auto;
padding:0;
}
#naviTop a {
background-image:url("../images/navi_bg.gif");
color:#CC3300;
display:block;
font-size:14px;
font-weight:bold;
height:20px;
margin:0 0 0;
padding:9px 0 1px;
text-align:center;
text-decoration:none;
width:132px;
}
#naviTop a:hover {
background-color:#FFB366;
background-image:url("../images/navi_bg.gif");
color:#CC3300;
display:block;
font-size:14px;
font-weight:bold;
padding:9px 0 1px;
text-align:center;
text-decoration:none;
}
#naviTop #active a {
background-image:url("../images/navi_bg_a.gif");
color:#FFFFFF;
display:block;
font-size:14px;
font-weight:bold;
height:20px;
margin:0 0 0;
padding:9px 0 1px;
text-align:center;
text-decoration:none;
width:132px;
}
#naviTop #active a:hover {
background-image:url("../images/navi_bg_a.gif");
color:#FFFFFF;
display:block;
font-size:14px;
font-weight:bold;
height:20px;
padding:9px 0 1px;
text-align:center;
text-decoration:none;
}
#naviTop #point a {
background-image:url("../images/navi_bg2.gif");
color:#CC3300;
display:block;
font-size:13px;
font-weight:bold;
height:20px;
margin:0 0 0;
padding:9px 0 1px;
text-align:center;
text-decoration:none;
width:170px;
}
#naviTop #point a:hover {
background-color:#FFB366;
background-image:url("../images/navi_bg2_h.gif");
color:#CC3300;
display:block;
font-size:13px;
font-weight:bold;
height:20px;
padding:9px 0 1px;
text-align:center;
text-decoration:none;
}
#naviMid {
background-color:#E66F02;
height:25px;
padding:0 0 0 3px;
width:795px;
float:left;
}
#naviMid ul {
list-style-type:none;
margin:0;
padding:0;
}
#naviMid li {
display:inline;
float:left;
margin:0 auto;
padding:0;
}
#naviMid a {
background-image:url("../images/md_navi.gif");
color:#FFFFFF;
display:block;
font-size:12px;
font-weight:bold;
height:16px;
margin:0 0 0;
padding:8px 0 1px;
text-align:center;
text-decoration:none;
width:125px;
}
#naviMid a:hover {
background-color:#FFB366;
background-image:url("../images/md_navi.gif");
color:#FFFFFF;
display:block;
font-size:12px;
font-weight:bold;
height:16px;
padding:8px 0 1px;
text-align:center;
text-decoration:none;
}
#naviMid #mid_active a {
background-image:url("../images/md_navi_a.gif");
color:#993300;
display:block;
font-size:12px;
font-weight:bold;
height:16px;
margin:0 0 0;
padding:8px 0 1px;
text-align:center;
text-decoration:none;
width:125px;
}
#naviMid #mid_active a:hover {
background-color:#FFB366;
background-image:url("../images/md_navi_a.gif");
color:#993300;
display:block;
font-size:12px;
font-weight:bold;
height:16px;
padding:8px 0 1px;
text-align:center;
text-decoration:none;
}
#naviMid #point a {
background-image:url("../images/md_navi3.gif");
color:#FFFFFF;
display:block;
font-size:12px;
font-weight:bold;
height:16px;
margin:0 0 0;
padding:8px 0 1px;
text-align:center;
text-decoration:none;
width:200px;
}
#naviMid #point a:hover {
background-color:#FFB366;
background-image:url("../images/md_navi3.gif");
color:#FFFFFF;
display:block;
font-size:12px;
font-weight:bold;
height:16px;
padding:8px 0 1px;
text-align:center;
text-decoration:none;
}
#naviMid #point_a a {
background-image:url("../images/md_navi3_a.gif");
color:#CC3300;
display:block;
font-size:12px;
font-weight:bold;
height:16px;
margin:0 0 0;
padding:8px 0 1px;
text-align:center;
text-decoration:none;
width:200px;
}
#naviMid #point_a a:hover {
background-color:#FFB366;
background-image:url("../images/md_navi3_a.gif");
color:#CC3300;
display:block;
font-size:12px;
font-weight:bold;
height:16px;
padding:8px 0 1px;
text-align:center;
text-decoration:none;
}
